﻿td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #103356;
}
body {
	background-color: #FFFFFF;
	background-image: url(/images/layout/background.gif);
	background-repeat: repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #103356;
	margin: 0px;
}
a:link {
	color: #1c5086;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #1c5086;
}
a:hover {
	text-decoration: none;
	color: #1c5086;
	background-color:#fff5c6;
}
a:active {
	text-decoration: none;
	color: #1c5086;
}

textarea 
{
    font-family: Arial;
    font-size: 12px;
}

/* LOGON SCREEN */
.logonTitle{
	font-size:18px;
	font-weight:bold;
	color:#1d5288;
	line-height:1.1em;
}

.subTitle{
	font-size:14px;
	font-weight:bold;
	color:#1d5288;
	line-height:1.1em;
}
.logonDesc{
	font-size:10px;
	line-height:1.1em;
}
.logonInput{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #1d5288;
	width:100%;
	border:solid 1px #7f9db9;
}

/* LEFT MENU STYLES */
.copyright{
	font-size:10px;
	color:#7f9dbb;
}

/* MAIN CONTENT STYLES */

.HeaderStatusText{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:black;
}

.topTitles{
	font-size:16px;
	color:#c4dfff;
	line-height:1em;
	padding-left:4px;
	font-weight:bold;
}
.mainSubTitles{
	font-weight:bold;
	padding-left:4px;
}
.fieldlabel{
	font-weight:bold;
	padding-left:4px;
}
.subTitles{
	padding-left:10px;
}
.value{
	color:#b11915;
	padding-right:10px;
}
.selections{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color: #103356;
}
.nextPreviousText{
	font-weight:bold;
	font-size:16px;
	color:#1c5086;
}

.btnSelected {
  
    font-size:12px;
	font-family:Arial,sans-serif;
	height:24px;
	background-color:#779999;
	background-image:url(/App_Images/Dealership/back03_Over.gif);
	border-style:solid;
	border-color:#DDDDDD;
	border-width:1px;
}

.btnNavigationNormal 
{
	font-size:12px;
	font-family:Arial,sans-serif;
	height:24px;
	background-color:#779999;
	background-image:url(/App_Images/Dealership/back03.gif);
	border-style:solid;
	border-color:#DDDDDD;
	border-width:1px;
}

.btnSmallNavNormal
{
	border-right: #4b789b 1px solid;
    border-top: #4b789b 1px solid; 
    border-left: #4b789b 1px solid; 
    border-bottom: #4b789b 1px solid;
    background-color: #CFCEFB; 
    font-size: 10px; 
    margin-top:3px;
}

.customBtnNormal 
{
	border: 1px solid #DDDDDD;
	font-size:12px;
		font-family:Arial,sans-serif;
		background-color:#779999;
	background-image:url('/App_Images/Dealership/back03.gif');
	height:24px;
	}

.customBtnSelected 
{
	font-size:12px;
	font-family:Arial,sans-serif;
	height:24px;
	background-color:#779999;
	background-image:url(/App_Images/Dealership/back03_Over.gif);
	border-style:solid;
	border-color:#DDDDDD;
	border-width:1px;
}

.TableHeader
{
	background-color: #C0C0C0;
	border-color: #E6E2D8;
	border-width: 1px;
	border-style: Solid;
	border-collapse: collapse;
	font-family: Arial, Tahoma;
	font-size: small;
	color: black;
	font-weight: bold;
}

.TableRow
{
	background-color: white;
	border-color: #E6E2D8;
	border-width: 1px;
	border-style: solid;
	border-left-style: none;
	border-right-style: none;	
	border-collapse: collapse;
	font-family: Arial, Tahoma;
	font-size: small;
	color: black;
	font-weight: normal;
}

.TableRowAlt
{
	background-color: #E3F1F7;
	border-color: #E6E2D8;
	border-width: 1px;
	border-style: solid;
	border-left-style: none;
	border-right-style: none;
	border-collapse: collapse;
	font-family: Arial, Tahoma;
	font-size: small;
	color: black;
	font-weight: normal;
}

.popuphead 
{
	font-weight:bold;
	color:White;
	padding-left:10px;
	padding-bottom: 4px;
	padding-top: 3px;
	text-align:center;
	font-size: 14pt;	
}

.popupControl {
	background-color:#FFFFFF;
	position:absolute;
	visibility:hidden;
	border-style:solid;
	border-color: Black;
	border-width: 2px;
}

.GVPager {
    font-size:18px;
    font-weight:bold;
}

.modalPopup {
	background-color:#FFFFFF;
	border-width:3px;
	border-style:solid;
	border-color:Gray;
	padding:3px;
	width:250px;
}

.pricebox {
    text-align:right;
}

.modalBackground {
	background-color:Gray;
}

.pagerText tr {height: 40px; }

.pagerText span {
	font-weight:bold;
    background-color:#BABABA;
    padding:5px;
	font-size:18px;
	color:#1c5086;
}

.pagerText a {
	font-weight:bold;
	font-size:14px;
	color:#1c5086;
}

.message
{
	color: Red;
	font-weight: bold;
}

#popupdiv {
	background-color: #E3F1F7;
	padding: 10px;
}

body.popup 
{
	background-color: #E3F1F7;
}

.bold
{
	font-weight: bold;
}

.EquipGrid 
{
    margin: 5 5 5 5;
    padding: 5 5 5 5;
}
.EquipGridItem
{
    margin: 5 5 5 5;
    padding: 5 5 5 5;
}
.EquipTable
{
    margin: 2 10 2 5;
}
.TabSectionLabel {font-size: 14pt; font-weight: bold; padding-bottom: 5px; margin-bottom:5px;}

.wbg_sectionHead
{
    color:Maroon;
    font-weight: bold;
}
.panelPrint
{
    position: absolute; left: 500px; top: 200px; width:300px; height:150px; 
    z-index:-9;
}
.panelPrintShow
{
    position: absolute; left: 500px; top: 200px; width:300px; height:150px; 
    z-index:100;
}
.panelExplain
{
    position: absolute; left: 400px; top: 200px; width:240px; height:80px;
    z-index:-9;
}
.panelExplainShow
{
    position: absolute; left: 400px; top: 200px; width:240px; height:80px;
    z-index:100;
}
.panelWarning
{
    position: absolute; left: 500px; top: 290px; width:300px; height:250px;
    z-index:-9;
}
.panelWarningShow
{
    position: absolute; left: 500px; top: 290px; width:300px; height:250px;
    z-index:100;
}
.panelServices
{
    position: absolute; left: 640px; top: 290px; width:300px; height:250px;
    z-index:-9;
}
.panelServicesShow
{
    position: absolute; left: 640px; top: 290px; width:300px; height:250px;
    z-index:100;
}

/* INVENTORY DETAIL */
#InventoryDetailHeader
{
    width: 600px;
}
#InventoryDetailHeader td
{
    text-align: left;
    vertical-align: top;
}
#InventoryDetailHeader .btnEnhanced
{
    margin-top:3px;
}

/* ENHANCED DATA FIELDS */
#EnhancedData
{
    margin-bottom:20px;
}
#EnhancedData .Copy
{
    width: 750px;
    display: block;
    color: Black;
    margin-bottom:10px;
}
#EnhancedData div
{
    margin-top:3px;
}
#EnhancedData div.Field span
{
    width: 40px;
    display: inline-block;
}
#EnhancedData div.Field input
{
    width: 300px;
}
#EnhancedData .ed_button
{
   margin-top:8px;
   margin-right:4px; 
}
#EnhancedData #EquipmentApproved
{
    margin-left: 40px;
}
.btnEnhancedErr
{
    color: Red;
    font-weight:bold;
    font-size: 12pt;
}
.EnhancedWrapperOuter{
display: block;
    height: auto;
    left: 0;
    min-height: 100%;
    min-width: 100%;
    position: fixed;
    top: 0;
    width: auto;
    z-index: 1000;
    background-color:rgba(0, 0, 0, 0.5);
    }

.EnhancedWrapperInner{
display: block;
margin: 5% auto;
    max-width: 800px;
    overflow: visible;
    padding: 25px;
    position: relative;
    width: 70%;
    z-index: 1000;
    background: rgb(239,240,241);
    }
